/* Fonts */
h1, h2, h3 { font-family: 'Open Sans',"Helvetica Neue",Helvetica,Arial,sans-serif; }
.navbar { font-family: 'Arial',"Helvetica Neue",Helvetica,sans-serif; }


/* Colours */
body /* { background: #eee; } */  { background: url(images/bgrd1.png) repeat; }

.shad { box-shadow: 6px 0 4px -4px #cdcdcd , -6px 0 4px -4px #cdcdcd; 
 -moz-box-shadow: 6px 0 4px -4px #cdcdcd, -6px 0 4px -4px #cdcdcd; 
-webkit-box-shadow: 6px 0 4px -4px #cdcdcd, -6px 0 4px -4px #cdcdcd;} 

/* http://tiffanyong.blogspot.co.uk/2012/02/box-shadow-on-right-and-left-only.html */

/* Colours */
h1, h2, h3 { color: #666; }
#wrapper { background: #fff; }
#header { background: #000; }
a, a:visited { color: #666; }
#header-contact, #header-contact a, #header-contact a:visited  { color: #fff; }
#propertyControl a span.icon { color: #00ff00; }
#propertyHeader, #propListControl { background: #00ff00; color: #000; }
#propertyHeader a, #propertyHeader a:visited { color: #000; }
.feeLink, .feeLink:visited { color: #000; }
.pagination > li > a, .pagination > li > span { color: #000; }
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover { background: #00ff00; color: #000; border-color: #00ff00; }
.btn, button { background: #00ff00; color: #000; border: none; }
.panel-default > .panel-heading, .panel-sidebar > .panel-heading  { background: #00ff00; color: #000; font-weight: normal; }
.panel-default .panel-title > a, .panel-default .panel-title > a:visited, .panel-sidebar .panel-title > a, .panel-sidebar .panel-title > a:visited { color: #000; font-weight: normal; }
.panel-highlight { background: #00ff00; color: #000; font-weight: normal; }
#footer { background: #666; color: #fff; margin: 0 -15px; }
#footer a, #footer a:visited { color: #fff; }
#footer a:hover { color: #00ff00; }
.navbar-default { background-color: rgba(99, 99, 99, 0.7); }
.navbar-default .navbar-nav > li > a { color: #fff; font-weight: 500; }
.navbar-default .navbar-nav > li > a:hover { color: #00ff00; }
.navbar-default .navbar-toggle .icon-bar { background: #fff; }
#search-panel { font-weight: normal; } 
#search-panel .panel-title /*, #search-panel label */ { color: #fff; font-weight: normal; } 
#valueRangeTitle, #valueRangeInput { color: #fff; font-weight: normal; }

/* Structure */
.navbar { border-bottom: 1px solid rgba(221, 221 ,221, 0.7); border-top: 0; border-right: 0; border-left: 0; border-radius: 0; margin-bottom: 0; margin: 0 -15px; z-index: 100; } 

/* unenbolden */
#propertyControl a span.text { font-weight: normal; }
#propertyListWrapper .panel-heading { font-weight: normal; }
#propertyHeader, #propListControl { font-weight: normal; }
#fpPanelContent .panel-title { font-weight: normal; }
.ui-widget-header { font-weight: normal; }
.slick-slide .caption { font-weight: normal; }

/* .navbar { border: none; border-radius: 0; margin-bottom: 0; z-index: 100; } */
#header { padding: 20px 15px; margin: 0 -15px; }
#header-logo { text-align: center; }
#header-logo img { margin: 0 auto; }
/* #header-contact { text-align: center; font-size: 24px; margin-top: 20px; }
#header-contact p { margin: 0; } */

#header-contact { text-align: center; font-size: 1.6em; margin-top: 20px; }
#header-contact p { margin: 0; } 
.eml { font-size: 0.7em; }
/* .glyphicon { glyphicon-phone-alt } */
#banner-wrapper { margin: 0 -15px; }
.panel-body ul { margin: 0; padding-left: 20px; }
.panel-highlight ul li { margin: 1em 0; }
.panel-sidebar { border: 1px solid #ddd; }
.panel-sidebar .panel-body { padding: 0; }
.panel-sidebar .panel-body p { margin: 15px; }
#logos { text-align: center; margin-top: 20px; }
#logos img { margin: 0 auto; }
#main { padding-top: 20px; padding-bottom: 20px; }
#footer { text-align: center; padding: 2em 0 1em 0; }
#footer a:hover { text-decoration: none; }
.form-panel h3 { margin: 0 0 15px 0; text-align: center; line-height: 1.4; }
.form-panel button { margin: 0 auto; }
#sffLetType, #sffFurnishing { display: none !important; }
#sffSubmit { text-align: center; }
.social-links { margin: 30px auto 10px auto; border: none; box-shadow: none;}
.social-links .panel-body { padding: 0; }
.social-links ul { list-style: none; margin: 0 auto; padding: 0; text-align: center; width: 100%; }
.social-links li { display: block; box-sizing: border-box; float: left; padding: 0 10px; text-align: center; }
.social-links img { margin: 0 auto; }
.social-links-2 { max-width: 180px; }
.social-links-2 li { width: 50%; }
.social-links-3 { max-width: 270px; }
.social-links-3 li { width: 33.3333%; }
.social-links-4 { max-width: 360px; }
.social-links-4 li { width: 25%; }

.scrollup{
			width:40px;
			height:40px;			
			text-indent:-9999px;
			opacity:0.3;
			position:fixed;
			bottom:130px;
			right:50px;
			display:none;			
			background: url('images/back-to-top.png') no-repeat;
outline: none; 
		}

#registerForm, #gmap-wrapper { margin: 30px 0; }
.flexslider { height: 180px; overflow: hidden; width: 100%; display: inline-block; z-index: 0;  }
#flexslider-wrapper { margin: 0 -15px; }
.flexslider .slides, .flexslider .slides > li { height: 100%; }
.flexslider .slides > li{ background-size: cover; background-repeat: no-repeat; background-position: center; }
#banner { height: 180px; overflow: hidden; width: 100%; display: inline-block; z-index: 0; }
#banner div { background-size: cover; background-repeat: no-repeat; background-position: center; height: 100%; }
@media (min-width: 768px) { 
	.navbar { height: 50px; overflow: hidden; max-height: 50px; }
	#header-logo { text-align: left; }
	#header-contact { text-align: right; }
	#banner { position: relative; top: -50px; height: 220px; display: inline-block; }
	#home-search { margin: -410px auto 0 auto; height: 360px; padding-top: 0; padding-bottom: 0; }
	#home-search .panel { margin-top: 20px;  }
	.flexslider { top: -50px; height: 320px; }
	#main { position: relative; top: -50px; margin-bottom: -50px; padding-top: 0; }	
	#search-panel { margin-top: 20px; }
	#search-panel .panel-body { padding-top: 20px; padding-bottom: 15px; }
	#home #appraisal { margin-top: 20px; }
	.pull-right { clear: right; }
	.pull-left { clear: left; }
	#header-logo img { margin: 0; }
}
@media (min-width: 992px) { 
	.flexslider { height: 460px; }
	#search-panel .panel-body { padding-bottom: 5px; }
	#home #main { margin-top: -175px; }
	#home #search-panel { margin-bottom: 70px; border: none; background: none; }
	#home #search-panel .panel-heading { background-color: rgba(255, 255, 255, 0.93); border: none; color: #333; }
	#home #search-panel .panel-body { background-color: rgba(255, 255, 255, 0.8); }
	#home #search-panel .panel-title { color: #222; }
}	
@media (min-width: 768px) and (max-width: 995px) {
	.navbar { font-size: 90%; }
}	

.copyright { font-size: 12px; color: #f2f2f2; }

a.copyright:link { 
color: #f2f2f2!important; 
font-size: 12px; 
text-decoration: none;
} 
a.copyright:visited { 
color: #f2f2f2!important; 
font-size: 12px; 
text-decoration: none;
} 
a.copyright:hover { 
color: #f2f2f2!important; 
font-size: 12px; 
text-decoration: none;
} 
.copyright span { white-space: nowrap; margin: 0 10px; display: inline-block; }

